<?php

namespace common\logic\Payment\Service;

use common\logic\AbstractDefinition;
use common\logic\Payment\Model\Payment;

class PaymentDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return Payment::class;
    }
}